Get Lilt Create content by ID.
curl --request GET \
--url https://api.lilt.com/v2/create/{contentId} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.lilt.com/v2/create/{contentId}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.lilt.com/v2/create/{contentId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"language": "<string>",
"template": "<string>",
"templateParams": {
"language": "<string>",
"contentLength": 123,
"memoryId": 123,
"sections": [
"<string>"
],
"summary": "<string>"
},
"name": "<string>",
"id": 123,
"preferences": {
"tone": "<string>",
"styleguide": "<string>"
}
}"<string>"{
"message": "Internal server error."
}Create
Get Lilt Create content by ID.
Get Lilt Create content by ID.
Example CURL:
curl -X GET 'https://api.lilt.com/v2/create/1234?key=API_KEY'
GET
/
v2
/
create
/
{contentId}
Get Lilt Create content by ID.
Authorizations
BasicAuthApiKeyAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The content ID.
Response
The Lilt Create content.
Content Parameters for LiltCreate.
The language of the content.
The template of the content.
The template parameters of the content.
Show child attributes
Show child attributes
A name for the request content.
A unique identifier for the generated content.
The preferences of the content.
Show child attributes
Show child attributes
Was this page helpful?

